Subject: Follow up regarding mortgage
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 14 Jan 2013 14:03:26 -0500

Hello Jason.
I spoke to you last week about our current mortgage situation.  I had not heard back from you so I thought I would just email you to find out if you had found out anything.  We are currently enrolled in the Step Forward program and are currently still behind with the balance owed of what was not covered by the program.  My wife and I were laid off for the summer which is why we needed to enroll in the program.  I did finally receive a print out of payment history and it appears they are just paying out the previous months first which makes sense.  We currently have no way of catching up the 5-6 K that is owed.  I am hoping that maybe they may be able to push the amount owed to the end of the mortgage or something along those lines.  If there is someone else I need to be in contact with, please forward my information to them and their contact information to me.  Your assistance is greatly appreciated!
Thank you,
Michael Bishop (Celeste - wife)
8607 Carlsbad Lane
Lansing, MI 48917
(517) 775-4916 cell
(517) 321-4144 wk.